@charset "utf-8";
/* CSS Document */
.layut16 .wrap {width: 85%;}
.zgbj_navU{ width:56%;}
.zgbj_navU li{ width:15%;}
.zgbj_navU .zgbj_width_2{  width:8%; }
.zgbj_navU .zgbj_width_3{  width:10.5%; }
.zgbj_navU .zgbj_width_2.on{width:12%;padding-left: 2%;}
.zgbj_navU li.zkgg em {background-position: -370px -119px;}
.zgbj_navU li.ydy em {background-position: -434px -115px;}



.zgbj_navbox{height: auto;padding:10px 0;}
.ff_wryh {font-family: "Microsoft Yahei";margin-top: 8px;}
.ff_wryh .oDiv0812fl {float: left;width: 7.08%;height: 50px;background: #efefef;cursor: pointer;text-align: center;line-height: 50px;font-size: 16px;color: #333;font-family: 'Microsoft Yahei';border-radius: 6px;position: relative;margin-right: 0.6%;margin-bottom: 7px;overflow: inherit;transition: font-size .08s ease;}
.oDiv0812fl:hover {background: url(http://statics.offcn.com/gz/pc/images/offcn19_69.png) no-repeat center;background-size: 100% 100%;font-size: 18px;color: #f5f5f5;font-family: 'Microsoft Yahei';font-weight: bold;z-index: 99;}
.oDiv0812fl:hover .oIcoNav0812_down{color: #fff !important;}
.zgbj_navb .oDiv0812fl .jiantou {display: none;}
.oIcoNav0812_down.active {text-decoration: none !important;color: #fff !important;font-weight: bold;}
.newNavSon_con {display: none;width:760px;background: #fff;position: absolute;padding: 10px 14px 10px 22px;z-index: 99;border: 1px solid #FD7A5C;box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.2);border-radius: 10px;overflow: hidden;top: 51px;}
.newNavSon_con0 {left:0;}
.oNavIco_2up1 {position: absolute;top: -9px;right: -1px;display: block;width: 70px;height: 9px;background: url(http://statics.offcn.com/gz/pc/images/newSlidJ.jpg) no-repeat 28px center;}
.offcn0NavL1 {float: left;width: auto;}
.top_td_side {width: 100%;line-height: 35px;height: 35px;font-size: 18px;font-weight: bold;color: #E60012;margin-bottom: 2%;text-align: left;}
.top_td_side a {color: #E60012 !important;font-size: 18px;text-align: left;}
.left_td_side {float: left;width: 79%;}
.right_td_side {float: right;width: 20.5%;border-left: 1px dashed #DDDDDD;}
.eachLine {margin-bottom: 10px; height: 64px;}
.eachLine .lineTit {float: left;}
.eachLine .lineTit a {display: block;width:92px;height: 32px;background: url(http://statics.offcn.com/gz/pc/images/icon11-00.png) no-repeat 0 0;font-size: 15px;font-weight: bold;color: #fff;text-align: center;line-height: 32px;}
.eachLine .lineTit a:hover {background: url(http://statics.offcn.com/gz/pc/images/icon11-00.png) no-repeat 0 -64px;transition: all 0s;}
.eachLine .lineList {float: left;width: 80%;}
.eachLine .lineList ul {margin-left: 1%;}
.eachLine .lineList ul li {float: left;height: 32px;line-height: 32px;}
.eachLine .lineList ul li a {font-size: 15px;color: #333;padding: 0 14px;border-right: 1px solid #BBBBBB;font-weight: normal;}
.eachLine .lineList ul li a:hover {color: #e60012;}
.eachLine .lineList ul li:last-child a {border-right: none;}
.eachLine .lineList ul li .borderNone {border-right: none;}
.eachLine.discart {margin-bottom: 0;}
.eachLine.discart a {font-size: 16px;color: #E60012;padding-left: 30px;display: block;height: 29px;line-height: 29px;float: left;margin-right: 30px;}
.eachLine.discart .a1 {background: url(http://statics.offcn.com/gz/pc/images/icon11-13.png) no-repeat -4px 0px;}
.eachLine.discart .a2 {background: url(http://statics.offcn.com/gz/pc/images/icon11-14.png) no-repeat -4px 0px;}
.eachLine.discart .a3 {background: url(http://statics.offcn.com/gz/pc/images/icon11-15.png) no-repeat -4px 0px;}
.EacLinma1 {height:32px;}
.EacLinma3 {height:96px;}
.right_td_side ul li {margin-bottom: 26px;line-height: initial;text-align: left;}
.right_td_side ul li:last-child {margin-bottom: 0 !important;}
.right_td_side ul li a {font-size: 15px;color: #333333;display: block;margin: auto;padding-left: 30px;font-weight: normal;width:94%;}
.right_td_side ul li a:hover {color: #e60012;}
.right_td_side ul li a img {margin-right: 10px;}
.newNavSon_con1 {left:0;}
.newNavSon_con2 {left:-300%;}
.newNavSon_con3 {right:-300%;}
.newNavSon_con4 {right:0;}
.layut16 .newNavSon_con2 {left:-350%;}
.layut16 .newNavSon_con3 {right:-250%;}

.zgbj_navzk {padding: 10px 0 0;}
.zgbj_navzk li{float:left;position:relative;width:10%;margin-bottom:16px;cursor:pointer; border-right: none; text-align: left;line-height:20px;}
.zgbj_navzk li a{ font-size:16px; font-family:'Microsoft Yahei'; white-space:nowrap;}
.zgbj_navzk li em{display: inline-block;width:12px;height: 7px; vertical-align: middle; background: url(http://statics.offcn.com/gz/pc/images/Home0725_ico_down.jpg) no-repeat; margin-left: 2px;}
.zgbj_navzk li.oDiv0725fl_z5{ width:10.5%;} 
.zgbj_navzk li.oDiv0725fl_z3{ width:8%;} 
.zgbj_navzk li.oDiv0725fl_z2{ width:6.5%;} 
.zgbj_navzk li .zgbj_zkbox .jt {display: block; width: 16px; height: 9px; background: url(http://statics.offcn.com/common/pc/images/Home0725_ico_2up.jpg) no-repeat center; position: absolute; left: 22px;top: 7px;}
.zgbj_navzk li .zgbj_zkbox .jt_5{left:30px;}
.zgbj_navzk li .bjlx {left: auto;right:0;}
.zgbj_navzk li .bjlx .jt{right:121px; left: auto;}
.zgbj_navzk li .bjlx .jt_3{left: auto;right:96px;}
.zgbj_navzk li .bjlx .jt_2{left: auto;right:80px;}
.layut16 .zgbj_navzk li .zgbj_zkbox .jt {left:22px;}
.layut16 .zgbj_navzk li .zgbj_zkbox .jt_5{left:30px;}
.layut16 .zgbj_navzk li .bjlx .jt{right:93px; left: auto;}
.layut16 .zgbj_navzk li .bjlx .jt_3{left: auto;right:76px;}
.layut16 .zgbj_navzk li .bjlx .jt_2{left: auto;right:60px;}
.zg_1366 .zgbj_navzk li .zgbj_zkbox .jt {left:22px;}
.zg_1366 .zgbj_navzk li .zgbj_zkbox .jt_5{left:30px;}
.zg_1366 .zgbj_navzk li .bjlx .jt{right:72px; left: auto;}
.zg_1366 .zgbj_navzk li .bjlx .jt_3{left: auto;right:60px;}
.zg_1366 .zgbj_navzk li .bjlx .jt_2{left: auto;right:50px;}
@media screen and (max-width: 1610px) {
	.zgbj_navzk li{padding-left:0;}
}
.zgtj_navTel li {position: relative;float: left;width: 20%;}
.zgtj_navTelWrap {position: absolute;top: 22px;left: 0;padding-top: 15px;display: none;}
.zgtj_navTelWrap .jt {display: block;width: 16px;height: 9px;position: absolute;left:26px;top: 7px;background:url(http://statics.offcn.com/gz/pc/images/Home0725_ico_2up.jpg) no-repeat center;}
.zgtj_navTelWrap.bjlx {left: auto;right: 0;}
.zgtj_navTelWrap.bjlx .jt {right:280px;left: auto;}
.layut16 .zgtj_navTelWrap.bjlx .jt {right:228px;left: auto;}
@media screen and (max-width:1450px) {
	.layut16 .zgtj_navTelWrap.bjlx .jt {right:200px;left: auto;}
}
.zg_1366 .zgtj_navTelWrap.bjlx .jt {right:188px;left: auto;}
.zgtj_navTelBox {padding: 8px 20px;border: 1px solid #e82222;background: #fff;}
.zgtj_navTelBox p {font: 13px/32px "microsoft yahei";color: #535353;white-space: nowrap;}
.zgtj_navTelBox p.dffb{ border-bottom:1px dashed #ddd;line-height: 32px; }
.zgtj_navTelBox p.dffb b{ min-width:108px; display: inline-block; }
.zgtj_navTelBox p.dffb .dffb_pho, .zgtj_navTelBox p.dffb .dffb_adr{ margin-left: 3px;font-weight:normal;}
.zgtj_navTelBox p.dffb .dffb_pho{ background: url(http://statics.offcn.com/gz/pc/images/icon_phone.png) no-repeat left center; padding-left:24px; min-width:122px}
.zgtj_navTelBox p.dffb .dffb_adr{background: url(http://statics.offcn.com/gz/pc/images/icon_address.png) no-repeat left center; padding-left:20px;}
.zgtj_navTelBox p.dffb:last-of-type{ border:none }

.zgbj_fuwu {height: 62px;padding: 5px 0px;}
.offcn_fwxl {width: 63%;}
.offcn_fwxl li {width: 14.2%;text-align: center;}
.offcn_fwxl img {display: block;margin: 0 auto 5px;width: 32px;height: 30px;}
.offcn_fwxl b {display: block;text-align: center;font-size: 16px;line-height: 26px;color: #666;}

.offcn_djs_top{ width:37%;  text-align: right; font-size:18px;line-height: 34px; color:#333; margin: 20px 0 10px; }
.offcn_djs_top font{ display: inline-block; *display:inline; zoom:1;width:30%;}
.offcn_djs_top span{ display: inline-block; *display:inline; zoom:1; margin: 0 0.7%; position: relative ; }
.offcn_djs_top span i{ display: inline-block; *display:inline; zoom:1;  background: url(http://statics.offcn.com/gz/pc/images/icon_day.png) no-repeat;  width: 26px;  height: 34px;  font-style: normal; vertical-align: middle; margin: 0 3px;font-size:18px;line-height: 34px; color:#fff; text-align: center; }
.offcn_djs_top span em{ display: inline-block; *display:inline; zoom:1; position: absolute; left:9px; top:0; width:100%;  font-style: normal; vertical-align: middle; font-size:18px;line-height: 34px; color:#fff; letter-spacing: 20px;margin: 0; }
.offcn_djs_top .offcn_tmday em{left:6px; }
.zg_1366 .offcn_djs_top{ font-size: 18px;}
.zg_1366 .offcn_djs_top span em{ font-size: 14px;font-weight:bold;}
.zg_1366 .offcn_djs_top font{width:25%;}
.zg_1366 .offcn_djs_top span i{ margin:0 2px; vertical-align: none;}
.zg_1366 .offcn_fwxl li{ width:13.2%;}
.zg_1366 .offcn_djs_top{ width:39%}
.zg_1366 .offcn_fwxl{ width:61%}


/*首页第二屏项目切换*/
.offcn_top_main {margin: 0 auto 40px;}

.zgbj_jrjj {width: 20%;height: auto;background: #fff;float: left;padding-bottom: 10px;border: 1px solid #e5e5e5;}
.zgbj_jrjj li{ height:55px; line-height:55px;  cursor:pointer;}
.zgbj_jrjj li span{ display:inline-block; vertical-align:middle; width:7px; height:100%;float: right; margin-right: 12px; background:url(http://statics.offcn.com/gz/pc/images/new_jrjj_span.png) no-repeat center;}
.zgbj_jrjj .jrbt span{ height:100%; vertical-align:middle;  }
.zgbj_jrjj li a{ display:inline-block; margin-left:21px; font-size:16px; color:#333; font-family:'Microsoft Yahei';}
.zgbj_jrjj li a:nth-of-type(2){ margin-left: 0!important; }
.zgbj_jrjj li i{ display:inline-block; vertical-align:middle; width:25px; margin-right:6px; background:url(http://statics.offcn.com/gz/pc/images/zgbj_index.png) no-repeat;}
.zgbj_jrjj .jrbt{ height:42px; padding-left:60px;  background:url(http://statics.offcn.com/gz/pc/images/bfxt_23.jpg) no-repeat #f33; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; line-height:42px; border:none;}
.zgbj_jrjj .jrbt.on{ background:url(http://statics.offcn.com/gz/pc/images/bfxt_21.jpg) no-repeat #F83539; font-weight:bold; border-left:none;}
.zgbj_jrjj .jrbt.on span{  }
.zgbj_jrjj li.on{ border-left:3px solid #ff4048;}
.zgbj_jrjj li.on a{ margin-left:18px; font-weight:bold; color:#ff3333;}
.zgbj_jrjj li.on span{ background-image: url(http://statics.offcn.com/gz/pc/images/new_jrjj_span_on.png); }
.zgbj_jrjj .l2 i{ background-position:-466px -265px; height:18px;}
.zgbj_jrjj .l2.on i{ background-position:-392px -265px;}
.zgbj_jrjj .l3 i{ background-position:-530px -524px; height:18px;}
.zgbj_jrjj .l3.on i{ background-position:-579px -524px;}
.zgbj_jrjj .l4 i{ background-position:-532px -69px; height:20px;}
.zgbj_jrjj .l4.on i{ background-position:-581px -69px;}
.zgbj_jrjj .l5 i{ background-position:-526px -198px; height:20px;}
.zgbj_jrjj .l5.on i{ background-position:-578px -198px;}
.zgbj_jrjj .l6 i{ background-position:-467px -330px; height:18px;}
.zgbj_jrjj .l6.on i{ background-position:-394px -330px;}
.zgbj_jrjj .l7 i{ background-position:-530px -461px; height:18px;}
.zgbj_jrjj .l7.on i{ background-position:-579px -461px;}
.zgbj_jrjj .l8 i{ background-position:-532px -0px; height:16px;}
.zgbj_jrjj .l8.on i{ background-position:-584px -0px;}
.zgbj_jrjj .l9 i{ background-position:-528px -136px; height:16px;}
.zgbj_jrjj .l9.on i{ background-position:-579px -137px;}
.zgbj_jrjj .l10 i{ background-position:-531px -399px; height:18px;}
.zgbj_jrjj .l10.on i{ background-position:-581px -399px;}
.zgbj_jrjj .l11 i{ background-position:-535px -579px; height:17px;}
.zgbj_jrjj .l11.on i{ background-position:-581px -579px;}
.zgbj_jrjj .l12 i{ background-position:-465px -461px; height:20px;}
.zgbj_jrjj .l12.on i{ background-position:-394px -461px;}
.zgbj_jrjj .l13 i{ background-position:-468px -0px; height:21px;}
.zgbj_jrjj .l13.on i{ background-position:-394px -0px;}
.zgbj_jrjj .l14 i{ background-position:-532px -330px; height:18px;}
.zgbj_jrjj .l14.on i{ background-position:-578px -330px;}
.zgbj_jrjj .l15 i{ background-position:-531px -631px; height:18px;}
.zgbj_jrjj .l15.on i{ background-position:-579px -631px;}
.layut16 .zgbj_jrjj li {height: 47px;line-height: 47px;overflow: hidden;text-overflow: ellipsis;}


/*首页第二屏项目切换_中间*/
.offcn_addcen {width: 47.8%;margin: 0 2.75%;}
.ctbtm_lf1{width:66%; }
.ctbtm_lf1 ul{ margin-top:24px;}
.ctbtm_lf1 li{font:16px/40px 'Microsoft Yahei'; height:40px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.ctbtm_lf1 li:first-child{ height: 42px;}
.ctbtm_lf1 li span{color:#999; padding-right:10px;}
.ctbtm_lf1 li strong{font-size:20px; color:#e60012;}
.layut16 .ctbtm_lf1 {width: 100%;}
.layut16 .ctbtm_lf1 ul{ margin-top: 21px; }
.layut16 .ctbtm_lf1 li {width: 100%;line-height: 37px;height: 37px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.offcn_addbot_gg {width: 30%;}
.offcn_addbot_gg div {margin:13px auto 0;}
.offcn_addbot_gg div p{word-wrap:break-word;margin: 0px;}
.offcn_addbot_gg a, .offcn_addbot_gg img {width: 100%;height: 100%;}
.layut16 .offcn_addbot_gg {display: none;}
@media screen and (max-width: 1450px) {
	.layut16 .ctbtm_lf1 li {line-height: 42px;height: 42px;}
}
.zg_1366 .ctbtm_lf1 li {line-height: 44px;height: 44px;}

/*首页第二屏项目切换_右侧*/
.zgbj_m1R{ width:26.25%; height:auto; float:right;  border:1px solid #e5e5e5;}
.zgbj_ksrl{ padding:16px 18px 8px;; height:auto; margin:0 auto;}
.zgbj_ksrl h3{ height:42px; line-height:42px; margin-bottom:17px;}
.zgbj_ksrl h3 i{ display:block; width:43px; height:42px; background:url(http://statics.offcn.com/common/pc/images/zgbj_index.png) no-repeat -107px -141px; vertical-align:middle; margin-right:12px; float:left;}
.zgbj_ksrl h3 a{ display:block; width:100%; height:100%; line-height:42px; font-size:18px; color:#333; font-family:'Microsoft Yahei';}
.zgbj_ksrl h3 em{ display:block; vertical-align:middle; width:7px; height:11px; float:right; background:url(http://statics.offcn.com/common/pc/images/zgbj_index.png) no-repeat -468px -198px; margin-top:15px;}
.zgbj_ksrl .ksdjs{ height:34px; line-height:34px; font-size:14px; color:#333; font-family:'Microsoft Yahei'; position:relative; margin-bottom:10px;}
.zgbj_ksrl .ksdjs em{ font-style:normal; font-weight:bold; color:#ff3333;}
.zgbj_ksrl .ksdjs i{ display:inline-block; background:url(http://statics.offcn.com/common/pc/images/zgbj_index.png) no-repeat -0px -141px; width:26px; height:34px; font-style:normal; vertical-align:middle; margin:0 3px; text-align: center;}
.zgbj_ksrl .ksdjs span{ font-size:18px; color:#333; font-family:'Microsoft Yahei'; }
.ksrlb{ width:100%; height:auto; margin: 10px auto; }
.ksrlb th{ height:40px; text-align:center; font-size:16px; color:#333; font-family:'Microsoft Yahei'; font-weight:normal; border-bottom:1px dashed #e2e2e2; }
.ksrlb td{ line-height:40px; font-size:16px; color:#666; font-family:'Microsoft Yahei'; }
.ksrlb td div{ text-align:center;overflow: hidden;white-space: nowrap;  text-overflow: ellipsis;line-height:40px; font-size:16px; color:#666; height: 40px;}
.ksrlb_left{ width:70%; }
.ksrlb_right{ width:30%; }
.zgbj_mswk{  height:auto;}
.wkms_nav{ margin-bottom:15px;}
.wkms_nav li{ width:33.3%; height:49px; border:1px solid #e5e5e5; border-right:none; border-top:1px solid #e5e5e5; box-sizing: border-box; padding-left: 40px; line-height:49px; color:#333; font-family:'Microsoft Yahei';  font-size:18px; font-weight: bold; background:#f8f8f8; float:left; }
.wkms_nav li em{display:inline-block; width:20px; height:20px; background:url(http://statics.offcn.com/common/pc/images/zgbj_index.png) no-repeat -0px -82px; vertical-align:middle; margin-left:10px; display:none; }
.wkms_nav li a.fr{ display: inline-block; *display:inline; zoom:1; margin-right: 20px; font-size:14px;font-weight:normal;  }
.wkms_nav li.on{ border-bottom:none; background:#fff; color:#ff3333; font-weight:bold; border-top:3px solid #ff3333;}
.wkms_nav li.on em{ display:inline-block;}
.wkms_box{ height:378px; margin:0 19px; padding:0 0 5px; overflow: hidden; display: none;   }
.wkms_box li{ height:42px; line-height:42px; overflow:hidden;    padding-right: 10px;}
.wkms_box li a{ font-size:16px; color:#666; font-family:'Microsoft Yahei';}
.wkms_box li span{ display: inline-block; float:left; font-size:16px;font-weight:bold; color:#bbb ; margin-right: 15px;font-style: italic;}
.wkms_box li span.hong{ color:#ff4048; }
.layut16 .wkms_box {height: 320px;}
.layut16 .wkms_box li{height: 40px;line-height: 40px;}
.layut16 .wkms_nav li{padding-left:25px;}
.layut16 .ksrlb td div{font-size:14px;line-height: 30px;height: 30px;}
.layut16 .wkms_nav li,.zg_1366 .wkms_nav li{padding-left: 25px;}
.zg_1366 .ksrlb {margin: 0 auto;}


/*今日招考*/
.zg_mlistcik{float:right; font-size:16px; font-weight:normal; padding:8px 12px 0 0;}
.zg_mlistcik p{float:left;padding:0 0 0 8px; line-height:22px;}
.zg_mlistcik p a{ font:14px/20px "Microsoft YaHei";}
.zg_mlistcik p span{float:left;width:26px;height:22px;cursor:pointer;}
.zg_mlistdown{ background:url(http://statics.offcn.com/gz/pc/images/script_jhicon_new.png) no-repeat -413px -123px;}
.zg_mlistup{ background:url(http://statics.offcn.com/gz/pc/images/script_jhicon_new.png) no-repeat -388px -123px;}
.zg_mtabcons .hide{display:none;}
.zg_mtabcons_new {width: 100%;height: 303px;overflow: hidden;}
.zg_mlistselet_new {float: left;width: 75px;margin-left: 20px;}
#divselect6_new {position: relative;z-index: 10000;}
#divselect6_new cite {width: 95px;height: 37px;line-height: 37px;display: block;color: #999;cursor: pointer;padding-left: 12px;font-size: 14px;font-style: normal;background: url(http://statics.offcn.com/common/pc/images/zg_jiao03_hui.jpg) no-repeat 90px center #fff;border: solid 1px #ddd;}
#divselect6_new ul {width:196px;border:1px solid #ccc;background-color:#fff;position:absolute;z-index:20000;margin-top:-1px;display:none;top:37px;max-height:380px;}
#divselect6_new ul img {position:absolute;top:-9px;left:25px;}
#divselect6_new ul li {width:98px;height:28px;line-height:28px;margin-top:2px;float:left; padding:0px; background:none}
#divselect6_new ul li a {display:block;height:28px;color:#333333;text-decoration:none;padding-left:10px;padding-right:10px; font-size:14px; font-weight:normal;}
#divselect6_new ul li a:hover {background-color:#ddd;}



/*今日直播*/
.sd_ksrili{width:44%; padding:12px 8px 11px 10px; }
.sd_ksrili ul{ padding:10px 0; }
.sd_ksrili li{background:url(http://statics.offcn.com/gz/pc/images/zhibo_ulbg.jpg) repeat-y 12px center;font:16px/36px 'Microsoft Yahei'; padding-bottom:11px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:38px;}
.sd_ksrili li b{font-size:18px; padding-left:20px; color:#333;  }
.sd_ksrili li em{display:inline-block; *display:inline; zoom:1; width:26px; height:26px; vertical-align:middle; background:url(http://statics.offcn.com/common/pc/images/script_jhicon.png) no-repeat 0 -168px #fff; }
.sd_ksrili li:hover,.sd_jrzhib li:hover a,.sd_jrzhib li:hover b{color:#ff0400;  }
.sd_ksrili li:hover a.djinto{background:#ff0400; color:#fefffe;}
.sd_ksrili li:hover em{background-position:0 -112px; }
.sd_ksrili li a{color:#666; }
.sd_ksrili li a.djinto{display:inline-block; *display:inline; zoom:1; width:100px; height:36px; background:#f4f4f4; border-radius:30px; color:#666; float:right; font:14px/36px 'Microsoft Yahei'; vertical-align:middle; text-align:center; margin-right:11px;}
.sd_ksrili li a.djinto:hover{background:#ff0400; color:#fefffe; }
.sd_ksrili li.last{padding-bottom:0;}

/*中公网校*/
.offcn_wx{ margin-bottom: 30px;}
.offcn_title {padding: 15px 0;border-bottom: 1px solid #ddd;}
.offcn_title b{ font-size:30px;line-height: 40px;color:#333;}
.offcn_title p{ font-size:16px; padding-top: 20px; line-height: 20px; color:#666;}
.offcn_title a{color:#666;  display:inline-block; *display:inline; zoom:1; margin: 0 10px;}
.offcn_title a:hover{ color:#333;}
.offcn_wxbot{ margin: 25px auto 0;}
.offcn_wxrt{ width:31.25%; }
.offcn_new_xtb{ padding-left: 14px; font-size:20px; line-height: 1; background: url(http://statics.offcn.com/gz/pc/images/offcn_new_xtb.jpg) no-repeat left center;  }
.offcn_wxrk_ul{ padding: 19px 0 ; background: #F8F8F8; margin:32px auto 20px; }
.offcn_wxrk_ul li{ width:33%;  text-align: center; }
.offcn_wxrk_back{ background: url(http://statics.offcn.com/gz/pc/images/offcn_wxrk_ul.png) no-repeat right center;  }
.offcn_wxrk_ul img{ display: block; margin: 0 auto; }
.offcn_wxrk_ul a{ display: block; font-size:14px; line-height: 20px; color:#333;padding-top: 46px; }
.offcn_wxrk1 a{ background: url(http://statics.offcn.com/gz/pc/images/offcn_wxrk_tk.png) no-repeat top center;   }
.offcn_wxrk2 a{ background: url(http://statics.offcn.com/gz/pc/images/offcn_wxrk_ty.png) no-repeat top center;   }
.offcn_wxrk3 a{ background: url(http://statics.offcn.com/gz/pc/images/offcn_wxrk_jz.png) no-repeat top center;   }
.offcn_wxrk_bot{ font-size:20px;line-height: 40px; color:#e60012;  }
.offcn_wxlist{  }  
.offcn_wxlist li{ padding-left: 18px;background: url(http://statics.offcn.com/gz/pc/images/offcn_wxlist.png) no-repeat left center; font-size:16px; line-height: 38px; color:#333; height: 38px; overflow: hidden;}
.offcn_wxlist li:hover a{ color:#e60012; }
.offcn_wxlf{ width:65%; }
.offcn_wxtab{ height:32px; margin-bottom: 20px; } 
.offcn_wxtab a{  display: inline-block; *display:inline; zoom:1; font-size:16px; line-height: 30px; color:#666; padding: 0 8px; border:1px solid #fff; margin-right: 8px; border-radius: 16px;}
.offcn_wxtab a.on{ color:#e60012; border-color:#EF2D36; }
.offcn_wxtu{ width:100%; height: 207px; *height: 197px; overflow: hidden; position: relative; }
.offcn_wxtu li{ width:23%;height: 207px; *height: 197px;margin-right: 2.6%; position: relative; margin-bottom: 12px; }
.marRgt_zero {margin-right: 0!important;}
.zg_1366 .offcn_wxtu{ height: 195px; margin-bottom: 10px; }
.zg_1366 .offcn_wxtu li{ height: 195px;  }
.offcn_wxsp{ position: relative; margin-bottom: 15px; }
.offcn_wxsp img{ width:100%;  }
.offcn_wxplay{display: block; wdith:40px; height: 32px; background: url(http://statics.offcn.com/gz/pc/images/offcn_wxplay.png) no-repeat; position: absolute;right:12px; bottom:12px;  } 
.offcn_speaker{ text-align: center; font-size:14px; line-height: 22px; color:#666;  }
.offcn_wx_title{ text-align: center; font-size:14px; line-height: 22px; color:#333;     text-overflow: ellipsis;overflow: hidden;white-space: nowrap; }
.offcn_wx_title a:hover{ color:#ef2d36; }
.offcn_wxbotul{ height: 114px; overflow: hidden; border-top:1px dashed #E6E6E6; padding-top: 10px;    margin-top: 5px;}
.offcn_wxbotul li{ padding-left:2.5%; background: url(http://statics.offcn.com/gz/pc/images/offcn_19kt.png) no-repeat -8px 1px ; font-size:16px; line-height: 38px; height: 38px; overflow: hidden; color:#333; width:29%; margin-right: 2%; }
.layut16 .offcn_wxbotul li{ padding-left: 3.5%; width:44%; margin-right: 5%; }
/*图书教材*/
.offcn_book_bot{ margin: 27px auto 0; }
.offcn_book_tab a{ margin-right: 20px; }
.offcn_bookul{ width:100%; margin: 30px auto 0; height: 240px; overflow: hidden ; } 
.offcn_bookul li{ width:16.5%; margin-right:4%;   height: 240px;}
.offcn_bookul img{ display: block; width:106px; margin: 0 auto; height: 153px;  }
.offcn_bookul p{ text-align: center; font-size:16px;line-height: 24px; color:#333; margin: 15px auto 10px; max-height:72px;overflow: hidden; }
.offcn_19tab{ border-bottom: 1px solid #ddd; height: 37px; margin-bottom: 30px;  } 
.offcn_19tab a{ display:inline-block; *display:inline; zoom:1; font-size:16px; line-height: 22px; color:#333; padding: 0 1px 14px; margin-right:35px; position: relative;}
.offcn_19tab a.on{ border-bottom:2px solid #E60012; }
.offcn_19tab a.on span{ display: block; position: absolute; width:6px; height: 4px; background: url(http://statics.offcn.com/gz/pc/images/offcn_19kt.png) no-repeat -12px -57px; left:50%;bottom:0px; margin-left: -3px;z-index: 1; }
.offcn_cxul{ margin:30px auto 0; overflow: hidden;}
.offcn_cxul li{ position: relative; padding-left: 38px; }
.offcn_cxul li>a{ display: block; height: 40px; overflow: hidden; font-size:16px;line-height: 40px; color:#333; }
.offcn_cxul li>span{ display: block; position: absolute; width:24px; font-size:16px;color:#fff;left:0; top:8px; z-index: 1; text-align: center; height: 24px; background: #DADADA; line-height: 24px;}
.offcn_cxul li.clearfix>span{ height: 24px; background: #DADADA;  }
.offcn_cxul li.paih_fir>span{ height: 30px; background:url(http://statics.offcn.com/gz/pc/images/offcn_19kt.png) no-repeat -24px -276px;}
.offcn_cxul li.paih_sec>span{ height: 30px; background:url(http://statics.offcn.com/gz/pc/images/offcn_19kt.png) no-repeat -24px -348px;}
.offcn_cxul img{ display: block; width:36px; height: 51px; }
.offcn_cxul div{ width:88%; float:right; }
.offcn_cxul div a{ display: block; font-size:16px; line-height: 30px; color:#333;height: 30px; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}
.offcn_cxul div em{ display: block; font-size:14px; line-height: 30px; color:#e60012; font-style: normal; }
.offcn_cxul a:hover,.offcn_19zbul a:hover,.wkms_box li a:hover{ color:#c00; }
.layut16 .offcn_book_tab a {margin-right: 6px;}
.layut16 .offcn_bookul p{font-size:14px;}

/*友情链接*/
.zg_linkb p {line-height:34px;font-size:16px;color:#d0d0d0; display: none; }
.zg_linkb p a {color:#d0d0d0; display:inline-block; *display:inline; zoom:1;margin-right: 7px;}
.zg_linkb p a:hover {color:#e60012;}

/*今日直播*/
.zg_20ht_zbtop{border-bottom: 1px solid #ddd; height: 70px;}
.zg_20ht_zbleft{display:inline-block;font-size:28px;line-height:47px;position:relative;top:2px;background:url(http://statics.offcn.com/common/pc/images/orange_tybg.png) no-repeat left top / 22px 22px;padding-left:5px;}
.zg_20ht_zbleft span{color: #e60012;}
.zg_20ht_zbleft font{color: #ccc; padding-left: 15px; font-size: 20px; font-weight: normal;}
.zg_20ht_left{width: 65.47%;}
.zg_20ht_zbtop{border-bottom: 1px solid #ddd; height: 70px;}
.zg_20ht_zbmid{width: 104px; height: 36px; box-sizing: border-box; position: relative; margin-top: 12px; margin-left: 2.5%;}
.zg19new_area{display: block; border: 1px solid #ddd; border-radius: 3px; font-size: 16px; line-height: 34px;color:#666;background:url(../images/zg_20ht_icon1.png) no-repeat 87% center; text-indent: 9%;}
.zg19new_dqlist{border:1px solid #ddd;box-sizing:border-box;z-index:2;position:absolute;left:0;top:35px;width:100%;max-height:350px;overflow-y:auto;background:#fff;box-shadow:0 0 10px rgba(219, 219, 219, .6); display:none;}
.zg19new_dqlist span, .zg19new_dqlist a{display: block; font-size: 16px; line-height: 34px; color: #666; text-indent: 9%; cursor: pointer;}
.zg19new_dqlist::-webkit-scrollbar{width: 6px; background-color: #EAEEF5; border-radius: 6px;}
.zg19new_dqlist::-webkit-scrollbar-track{width: 6px; background-color: #EAEEF5; border-radius: 6px; overflow: hidden;}
.zg19new_dqlist::-webkit-scrollbar-thumb{width: 6px; background-color: #E60012; border-radius: 6px;}
.zg19_idate{width: 570px; text-align: right;}
.zg19_idame{font-size: 18px; line-height: 54px; margin-right: 1em;}
.zg19_idame i{font-style: normal; color: #E60012;}
.zg19_dalis{/*width: 80%;*/ float: right;}
.zg19_dalis li{float: left; padding-top: 4px; margin-right: 10px; background: #fff; border-radius: 5px; width: 50px; position: relative; cursor: pointer; height: 46px;}
.zg19_dalis li:last-child{margin-right: 0; display: none;}
.zg19_dalis span{display: block; text-align: center; font-size: 16px; line-height: 18px; color: #888;}
.zg19_dalis i{display: block; text-align: center; font-size: 16px; line-height: 18px; color: #000; font-style: normal; margin-top: 3px;}
.zg19_date_icon{font-size: 12px; line-height: 26px; color: #fff; position:absolute;left: 50%; top: -22px; width: 62px; text-align: center; height: 26px;border-radius: 13px; background: url(http://statics.offcn.com/offcn/pc/images/zg19_dalis_date.png) repeat; margin-left: -31px; z-index: 1;display: none; font-style: normal;}
.zg19_date_icon font{display:block;width:10px;height:5px;background:url(http://statics.offcn.com/offcn/pc/images/zg19_dalis_dateorw.png) no-repeat;position:absolute;left: 50%; margin-left: -5px; bottom: -5px;}
.zg19_dalis .no_live:hover{background: none;}
.no_live:hover .zg19_date_icon{display: block;}
.zg19_dalis .no_live:hover span, .zg19_dalis .no_live:hover i{color: #E60012;}
.zg19_dalis li.no_live span, .zg19_dalis li.no_live i{color: #aaa;}
.zg19_dalis li:hover, .zg19_dalis li.first{background: #FFEFF2;}
.zg19_dalis li:hover i, .zg19_dalis li:hover span{color: #E60012;}
.zg19_dalis li.first{padding: 0; line-height: 50px; height: 50px; color: #E60012}
.zg19_dalis li.first i{line-height: 50px; height: 50px; margin: 0; color: #E60012}
.zg19_dalis li.on{background: url(http://statics.offcn.com/offcn/pc/images/todayBk.png) no-repeat; color: #fff; height: 51px; background-size: 100% 100%;}
.zg19_dalis li.on i, .zg19_dalis li.on span{color: #fff;}
.zg19_dalis li.first.on{padding: 0; line-height: 50px; height: 55px; background: url(http://statics.offcn.com/offcn/pc/images/todayBk.png) no-repeat; background-size: 100% 100%;}
.zg19_dalis li.first.on i{line-height: 50px; margin: 0; color: #fff; font-size: 18px;}
.zg_20ht_zbbot{margin: 20px auto 0;}.zg_20ht_botadd{width: 25.5%; padding-top: 10px;}
.zg_20ht_botadd img{display: block; width: 100%; max-height: 502px;}
.zg_20ht_zbkc{width:100%;overflow:hidden;box-sizing:border-box;position:relative; margin: 20px auto 0; box-sizing:border-box;padding: 10px 10px 0 10px;}
.index19_kcxx{position: relative; padding-bottom: 44px; overflow: hidden;}
.index19_kcxx ul li{ display: flex; flex-wrap: wrap; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; justify-content: flex-start; -webkit-justify-content: flex-start;}
.index19_kcxx .kcxx_span{position: absolute; width: 100%; text-align: center; left: 0; bottom: 0; font-size: 0;}
.kcxx_span span{display: inline-block; width: 20px; height: 20px; background: #dcdcdc; margin: 0 6px; border-radius: 3px; opacity: 1; cursor: pointer; font-size: 16px; color: black; font-family: "microsoft yahei"; text-align: center; line-height: 19px;}
.kcxx_span span.swiper-pagination-bullet-active,.kcxx_span span.swiper-active-switch{background: #F22C25; color: white;}
.zg19new_kcli{width: 23%; background: #fff; box-shadow: 0 2px 10px rgba(0, 0, 0, .15);box-sizing: border-box;padding: 18px 24px 18px 20px; border-radius: 8px;transition: transform .5s ease; margin: 1%;}
/* .zg19new_kcli:nth-child(odd){float: right;}.zg19new_kcli:nth-child(-n+2){margin-bottom: 35px;}*/ 
.zg19new_kcli:hover{transform: translateY(-5px);}
.zg19new_kctit{font-size: 18px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: normal; vertical-align: middle;}
.zg19new_kctit span{display: inline-block; font-size: 16px; line-height: 26px; color: #fff; background: #FF5339; border-radius: 12px 12px 0 12px; margin-right: 10px; width: 68px; text-align: center;}
.zg19new_kctm{padding-left: 26px; background: url(http://statics.offcn.com/offcn/pc/images/zg_20ht_icon3.png) no-repeat left center; font-size: 14px; line-height: 20px; margin: 16px auto 14px; color: #999;}
span.spanzb, .zg19new_zbicon{display: inline-block; width: 19px; height: 14px; background: url(http://statics.offcn.com/offcn/pc/images/icon_living_2x.gif) no-repeat; background-size: 100%; margin-left: 20px;}.zg19_itags{margin: 0 auto 18px; height: 30px; overflow: hidden;}
.zg19_itags span{display: inline-block; background: #F7F7F7; border-radius: 5px; padding: 0 13px; font-size: 14px; line-height: 30px; color: #666; margin-right: 10px;}
.zg19new_szimg{width: 60px;}
.zg19new_szimg img{display: block; width: 42px; height: 42px; margin: 0 auto 10px;}
.zg19new_szimg span{font-size: 14px; line-height: 18px; color: #666; text-align: center;}
.zg19new_szlj{padding-top: 28px; line-height: 34px; height: 34px; font-size: 16px;}
.zg19new_szlj span{margin-right: 20px;}
.zg19new_szlj a{display: inline-block; box-sizing: border-box; border-width: 1px; border-style: solid; border-radius: 21px; text-align: center; padding: 0 18px; transition: all 0.2s linear;}
.zg19new_szlj a:hover{color: #fff;}
.colorGreen span{color: #28C3B4;}
.colorGreen a{border-color: #28C3B4; color: #28C3B4;}
.colorRed span{color: #E60012;}
.colorRed a{border-color: #E60012; color: #E60012;}
.colorGreen a:hover{background: #28C3B4;}
.colorRed a:hover{background: #E60012;}
@media screen and (max-width:1560px){
    .zg19new_szimg{display: none;}
    .zg19new_szlj{width: 100%;padding-top: 0;}
}
/*今日直播over*/